HAARZ(1)

NAME
haarz - Heuristic mapping of short sequences

DESCRIPTION
The program haarz belongs to the segemehl package.

SYNOPSIS
haarz <program>

OPTIONS

  available programs

callmethyl
    generate methylation vcf from bam

methylstring
    get SAM file with methylation string annotation

split
    summarize and annotate segemehl split info

BUGS
Please report bugs to steve@bioinf.uni-leipzig.de

REFERENCES

    2008 Bioinformatik Leipzig

    2018 Leibniz Institute on Aging (FLI)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.